/* Generic stylesheet, which makes no assumptions about base font size.  These rules are used unless
a more specific stylesheet is selected by Javascript */

td   { font-family: verdana, arial, helvetica, sans-serif; }
th   { font-family: verdana, arial, helvetica, sans-serif; font-weight:bold; text-align:left; color:#FFFFFF;}
body { font-family: verdana, arial, helvetica, sans-serif; }
pre	 { font-family: courier, serif; }

h1, h2 { font-family: verdana, arial, helvetica, sans-serif; }
h3, h4, h5, h6 { font-family: verdana, arial, helvetica, sans-serif; font-size: 100%; }

.cssRGBnngroup	{ color:#993300; }
.cssRGBuseit	{ color:#003366; }
.csspullquoteuseit { color: #003366; font-style: italic; font-size: 140% }
.cssRGBasktog	{ color:#999966; }
.cssRGBjnd		{ color:#006600; }

.cssSmall		{ font-size: 90% }
.cssSmallGray	{ font-size: 90%; color: #999999;  }
.cssHdrLink		{ font-size: 90%; }
.cssNavLink		{ font-size: 14pt; }
.cssSiteName	{ font-size: 115%; ; color: #FFFFFF}
.cssTagline		{ font-weight: bold; color: #FFFFFF; }
.cssPrehead		{ margin-bottom: -2ex ; }
.cssPosthead	{ font-size:80%; font-weight:100; font-style:italic; }

.cssNavBar {  }
